Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0028170
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformminoralways2014-11-13 18:382014-11-14 14:46
ReporterjecharriView Statuspublic 
Assigned ToAugustoMauch 
PriorityurgentResolutionduplicateFixed in Version3.0PR14Q2
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Web browserGoogle Chrome
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0028170: Images are not deleted when you delete from the UI

DescriptionImages are not deleted when you delete from the UI
Steps To Reproduce-Login as system
-Go to product window
-Insert and image
-Verify that the image is inserted in table ad_image
-Delete the image in the UI

verify that image still persists in ad_image table
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
duplicate of defect 00262533.0PR14Q3 closedguillermogil Openbravo ERP Trash button in product window, image field is not removing the image from database 
related to defect 00281693.0PR15Q1 closedNaroaIriarte Openbravo ERP Read only logic does not work with Image reference columns 
related to defect 0028574pi closedOrekaria Retail Modules UI: Wrong displacement created after removing scrolled payment details 

-  Notes
(0071658)
alostale (developer)
2014-11-14 14:46

Issue already fixed in 3.0PR14Q2, see 0026253

- Issue History
Date Modified Username Field Change
2014-11-13 18:38 jecharri New Issue
2014-11-13 18:38 jecharri Assigned To => AugustoMauch
2014-11-13 18:38 jecharri Web browser => Google Chrome
2014-11-13 18:38 jecharri Modules => Core
2014-11-13 18:38 jecharri Triggers an Emergency Pack => No
2014-11-13 18:38 jecharri Issue generated from 0028169
2014-11-13 18:38 jecharri Relationship added related to 0028169
2014-11-14 14:46 alostale Relationship added duplicate of 0026253
2014-11-14 14:46 alostale Note Added: 0071658
2014-11-14 14:46 alostale Status new => closed
2014-11-14 14:46 alostale Resolution open => duplicate
2014-11-14 14:46 alostale Fixed in Version => 3.0PR14Q2
2015-01-21 12:05 mtaal Relationship added related to 0028574


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker